Commit 132a68b8 authored by Albert Astals Cid's avatar Albert Astals Cid

GIT_SILENT Upgrade KDE Applications version to 19.11.80.

parent 167649d3
......@@ -24,7 +24,7 @@ cmake_minimum_required(VERSION 3.3)
# KDE Application Version, managed by release script
set(KDE_APPLICATIONS_VERSION_MAJOR "19")
set(KDE_APPLICATIONS_VERSION_MINOR "11")
set(KDE_APPLICATIONS_VERSION_MICRO "70")
set(KDE_APPLICATIONS_VERSION_MICRO "80")
set(KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
find_package(ECM 5.15.0 REQUIRED NO_MODULE)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment